Subject: Re: How to build an DLL ?
From: [email-masked] (Earnie Boyd)

9 Oct 1997 02:41:15 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>Date: Tue, 07 Oct 1997 19:00:59 +0400
>From: flam <[email-masked]>
>To: [email-masked]
>Subject: How to build an DLL ?
>
>Hi everybody,
>
>
>I have created several functions in a file MY_LIBRARY.C
>
>I would like to create MY_LIBRARY.DLL. How can i do ?
>Apparently i would have first to create a .DEF :
>        echo EXPORTS > MY_LIBRAIRIE.DEF
>Then	nm <Something>
>Then	ld --base-file <How can i create a .base ?>
>Then	dlltool <<Something>)
>I tried different maners and it does'nt work...
>
>
>What is the difference between relocatable DLL and non-relocatable DLL 
?
>

The URL http://www.cygnus.com/misc/gnu-win32/ will point you to the 
documentation available.  See the section titled "Is there any 
documentation available?".

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".